.category_section{}
.category_section .listing .inner-blogs{background-color:#fff;box-shadow:0 0 35px -5px rgba(0,0,0,0.38);padding:0px 0px;border:1px solid #ccc;padding-bottom:15px;margin-bottom:25px;width:100%;float:left}
.category_section .listing .inner-blogs .pckg-img{ overflow:hidden;}
.category_section .listing .inner-blogs .pckg-img img{width:auto;transition:.5s all ease-in-out}
.category_section .listing .inner-blogs h3{color:#2e1db9;font-size:16px;margin:0px;font-weight:bold; padding:10px;}
.category_section .listing .inner-blogs .pname { min-height:57px; padding: 5px 10px;}
.category_section .listing .inner-blogs h3 a { color:#333333; line-height:23px; font-size:14px; letter-spacing: .5px;}
.category_section .listing .inner-blogs hr{width:100%;margin:12px 0;max-width:41px;height:3px;background-color:#7abf31}
.category_section .listing .inner-blogs h4{color:#4c9fa6;margin:0;font-size:18px;font-family:'Open Sans',sans-serif;font-weight:800;min-height:80px;max-height:80px;line-height:25px}
.category_section .listing .inner-blogs h5{margin:10px 0 0;font-size:15px;font-family:'Open Sans',sans-serif;font-weight:400}
.category_section .listing .inner-blogs p{margin:11px 0 20px;font-size:15px;font-family:'Open Sans',sans-serif;font-weight:700;min-height:45px;margin-bottom:8px}
.category_section .listing .inner-blogs h6{width:100%;float:left;margin:0 0 20px}
.category_section .listing .inner-blogs h6 span del{color:gray}
.category_section .listing .inner-blogs a.Book-now:hover{background-color:#fff;color:#7abf31;border-color:#7abf31}
.category_section .listing .inner-blogs a.Book-now{background-color:#7abf31;padding:8px 21px;font-size:13px;color:#fff;text-decoration:none;border-radius:20px;text-transform:uppercase;box-shadow:2px 5px 9px rgba(0,0,0,0.18);border:1px solid #7abf31;margin-right:7px;font-family:'Open Sans',sans-serif;font-weight:600;letter-spacing:1px;transition:.3s all;float:left;margin-top:20px}
.category_section .listing .inner-blogs a.Book-now2:hover{background-color:#fff;color:#7abf31;border-color:#7abf31}
.category_section .listing .inner-blogs a.Book-now2{background-color:#7abf31;padding:8px 21px;font-size:13px;color:#fff;text-decoration:none;border-radius:20px;text-transform:uppercase;box-shadow:2px 5px 9px rgba(0,0,0,0.18);border:1px solid #7abf31;margin-left:5px;font-family:'Open Sans',sans-serif;font-weight:600;letter-spacing:1px;transition:.3s all;float:left;margin-top:20px}
.category_section .listing .inner-blogs a.Read-more:hover{background-color:transparent;color:#ef552d}
.category_section .listing .inner-blogs a.Read-more{color:#fff;border:1px solid #ef552d;background-color:#ef552d;padding:8px 21px;font-size:13px;text-decoration:none;border-radius:20px;text-transform:uppercase;box-shadow:2px 5px 9px rgba(0,0,0,0.18);font-family:'Open Sans',sans-serif;font-weight:600;letter-spacing:1px;transition:.3s all;float:left;margin-top:20px}
.category_section .heading{margin:0 0 35px;padding:11px 0;color:#000;font-weight:600;font-size:30px}
form#booking_form input {border: 1px solid #ccc;}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner h5 {margin-top: 8px;}
ul.dropdown-menu.mega-dropdown-menu li.col-sm-6 {
    width: 46%;
}
form#booking_form .calender {
    position: relative;
}
form#booking_form .calender img.ui-datepicker-trigger {
    position: absolute;
    right: 6px;
    top: 13px;
}
@media (max-width:1199px) and (min-width:992px) {
.about-banner{background-size:cover!important}
.category_section .listing .inner-blogs{background-color:#fff;box-shadow:0 0 35px -5px rgba(0,0,0,0.38);padding:17px;border:1px solid #ccc;padding-bottom:100px;margin-bottom:50px}
.category_section .listing .inner-blogs h3{color:#a4a4a4;font-size:18px;margin:15px 0 0;font-family:'Open Sans',sans-serif;font-weight:800;min-height:25px;overflow:hidden}
.category_section .listing .inner-blogs h4{color:#4c9fa6;margin:0;font-size:16px;font-family:'Open Sans',sans-serif;font-weight:700;min-height:80px;max-height:80px;line-height:25px}
.category_section .listing .inner-blogs h6 span{display:inline;line-height:0;color:orange;font-weight:600;padding:0;width:auto;float:none;font-size:14px;margin-right:10px}
.category_section .listing .inner-blogs a.Book-now{padding:8px 17px;font-size:12px;margin-top:0}
.category_section .listing .inner-blogs a.Read-more{padding:8px 17px;font-size:12px;margin-top:0}
}
@media (max-width:767px) {
 ul.dropdown-menu.mega-dropdown-menu li.col-sm-6 {
    width: 96%;
}
ul.dropdown-menu.mega-dropdown-menu::before{display:none}
.category_section{margin-top:0;padding:30px 0 60px}
.category_section .heading{margin:0 0 25px;padding:0;color:#000;font-weight:600;font-size:24px}
.category_section .listing .inner-blogs{background-color:#fff;box-shadow:0 0 35px -5px rgba(0,0,0,0.38);padding:17px;border:1px solid #ccc;padding-bottom:50px;margin-bottom:50px;text-align:center}
.category_section .listing .inner-blogs .pckg-img{overflow:hidden;max-height:inherit;min-height:inherit}
.category_section .listing .inner-blogs .pckg-img img{width:100%}
.category_section .listing .inner-blogs hr{width:100%;margin:12px auto;max-width:41px;height:3px;background-color:#7abf31}
.category_section .listing .inner-blogs h4{color:#4c9fa6;margin:0;font-size:17px;font-family:'Open Sans',sans-serif;font-weight:700;min-height:inherit;max-height:inherit;line-height:25px}
.category_section .listing .inner-blogs p{margin:11px 0 20px;font-size:15px;font-family:'Open Sans',sans-serif;font-weight:700;min-height:inherit;margin-bottom:8px}
.category_section .listing .inner-blogs a.Book-now{padding:8px 21px;font-size:13px;float:none;margin-top:20px}
.category_section .listing .inner-blogs a.Read-more{padding:8px 21px;font-size:13px;float:none;margin-top:20px}
}
@media (max-width:350px) {
.category_section .listing .inner-blogs a.Book-now{padding:8px 21px;font-size:13px;float:none;margin-top:20px;display:block}
.category_section .listing .inner-blogs a.Read-more{padding:8px 21px;font-size:13px;float:none;margin-top:20px;display:block}
}
.pag-custm{width:100%;float:left;text-align:center}
.pag-custm ul.pagination li a{border:1px solid #0000006e;border-radius:50%;margin:0 5px;width:40px;height:40px;line-height:25px;font-size:17px;color:#000000f2;box-shadow:0 0 7px 0 #ff75519c;font-weight:500;transition:.25s all ease-in-out}
.pag-custm ul.pagination li.active a,.pag-custm ul.pagination li a:hover,.pag-custm ul.pagination li a:focus{border-color:#fff;background-color:#7abf31;color:#fff;box-shadow:0 0 19px 0 #7abf318a}
.pag-custm ul.pagination li a.pre{background-color:#ef552d;border-color:#fff;width:50px;height:50px;margin-top:-5px;margin-right:15px;line-height:35px;font-size:22px;color:#fff}
.pag-custm ul.pagination li a.nex{background-color:#ef552d;border-color:#fff;width:50px;height:50px;margin-top:-5px;margin-left:15px;line-height:35px;font-size:22px;color:#fff}
.pag-custm ul.pagination li a.pre i{position:relative;left:0}
.pag-custm ul.pagination li a.nex i{position:relative;right:0}
.pag-custm ul.pagination li a.nex:hover i{position:relative;right:0;animation-name:moveon;animation-duration:.38s;animation-iteration-count:2;animation-direction:normal;animation-timing-function:cubic-bezier(0.4,0,1,1)}
.pag-custm ul.pagination li a.pre:hover i{position:relative;left:0;animation-name:move;animation-duration:.38s;animation-iteration-count:2;animation-direction:normal;animation-timing-function:cubic-bezier(0.4,0,1,1)}
@keyframes move {
0%{left:0}
50%{left:-5px}
100%{left:0}
}
@keyframes moveon {
0%{right:0}
50%{right:-5px}
100%{right:0}
}
@media (max-width:767px) {
.pag-custm ul.pagination li a.pre{background-color:#ef552d;border-color:#fff;width:40px;height:40px;margin-top:-5px;margin-right:0;line-height:24px;font-size:20px;color:#fff}
.pag-custm ul.pagination li a{border:1px solid #0000006e;border-radius:50%;margin:0 5px;width:30px;height:30px;line-height:15px;font-size:15px;color:#000000f2;box-shadow:0 0 7px 0 #ff75519c;font-weight:500;transition:.25s all ease-in-out;padding:6px 0}
.pag-custm ul.pagination li a.nex{background-color:#ef552d;border-color:#fff;width:40px;height:40px;margin-top:-5px;margin-left:0;line-height:24px;font-size:20px;color:#fff}
}
.about-banner{background:url(../images/about-banner.jpg) no-repeat;background-attachment:fixed;width:100%;background-size:100%;padding:100px 0;background-position:0 -18%}
.about-banner h3{font-size:100px;color:#fff;font-weight:700;font-variant:petite-caps}
.detail p{font-size:15px;letter-spacing:1px;line-height:24px}
.detail p span{font-weight:700;color:#ef552d;font-variant:small-caps;font-size:18px}
.price-new{width:100%;float:left}
.detail-page-new{width:100%;float:left}
.detail-page-new h3{font-size:31px;font-weight:400;margin:0;font-family:'Open Sans',sans-serif;color:#000}
.detail-page-new h6{font-size:15px;color:#000;font-weight:700;margin:16px 0}
.detail-page-new h6 span{background:#333;color:#fff;padding:2px 9px;font-weight:400;font-size:14px}
.price-new-d{width:auto;float:left;display:inline-block;border-right:1px solid #ddd;padding-right:31px;margin-right:27px;text-align:right;padding-left:40px}
.price-new-d2{width:100%;float:left;display:block;padding-right:0;margin:15px auto 0;text-align:center;padding-left:0}
.p1{font-size:12px;color:#000;margin:0;display:block}
.p2{font-size:1.85714em;font-weight:700;display:block}
.p3{display:block;color:#999;font-size:18px}
.p1a{font-size:12px;color:#000;margin:0;display:inline-block}
.p2a{font-size:1.85714em;font-weight:700;display:inline-block}
.p3a{display:inline-block;color:#999;font-size:18px}
a.Book-now{color:#fff;border:1px solid #ef552d;background-color:#ef552d;padding:8px 21px;font-size:13px;text-decoration:none;border-radius:20px;text-transform:uppercase;box-shadow:2px 5px 9px rgba(0,0,0,0.18);font-family:'Open Sans',sans-serif;font-weight:600;letter-spacing:1px;margin-top:0;transition:.3s all;display:inline-block;margin-right:18%;float:right}
span.cust-afx.affix-top .Book-now{margin-top:15px}
.slider-outer{box-shadow:none}
.book-now-dtl-page{width:100%;float:left;padding:60px 0 0;margin-top:38px;}
.inclusions-outer{width:100%;float:left;background:#f1f1f1; padding:5px;}
ul.inclusions-listinf{margin:0;padding:0;list-style-type:none}
ul.inclusions-listinf li{width:auto;float:left;text-align:center;padding:10px;min-width:89px;background:#f1f1f1;margin:1px}
ul.inclusions-listinf li i{display:block;font-size:30px}
ul.inclusions-listinf2{margin:0;padding:0;list-style-type:none}
ul.inclusions-listinf2 li{width:auto;float:left;text-align:center;padding:10px 7.5px;font-size:12px;min-width:55px;background:#f1f1f1;margin:1px}
ul.inclusions-listinf2 li i{display:block;font-size:21px}
ul.inclusions-listinf2 li span{width:100%;display:block}
.sub-hd-dtl{font-size:16px;font-weight:600}
.list_destination { min-height:40px; padding:0 10px;}
.listing-op{width:auto;float:left;margin:10px 10px;padding:0}
.listing-op li{list-style-type:none;width:auto;float:left;margin:2px}
.listing-op li a{margin:0!important;padding:0;float:left!important}
.more-info{float:left;background:red;color:#fff;line-height:35px;max-width:242px;width:100%;text-align:center}
.book-n{width:100%;float:left;background:red;line-height:35px;min-width:35px;text-align:center}
.call-c{width:100%;float:left;background:red;line-height:35px;min-width:35px;text-align:center}
@media (max-width: 767px) {
.book-now-dtl-page{margin-top:0}
.detail-page-new h3{font-size:27px}
.price-new-d{width:auto;float:left;display:inline-block;border-right:none;padding-right:31px;margin-right:0;text-align:left;padding-left:0}
.price-new-d2{width:100%;text-align:center;float:left;display:inline-block;border-right:none;padding-right:0;margin-right:0;padding-left:0}
ul.inclusions-listinf2{padding:0;list-style-type:none;width:auto;float:none;display:table;margin:0 auto;text-align:center}
.listing-op li{margin:6px}
.inclusions-outer{width:100%;float:left}
.listing-op{width:auto;float:none;margin:0;padding:0;display:inline-block;margin:20px auto}
}
@media (max-width: 420px) {
ul.inclusions-listinf2 li{min-width:38px!important;font-size:10px}
ul.inclusions-listinf2 li i{font-size:19px}
.category_section .listing .inner-blogs{padding-bottom:0}
}
@media (min-width: 768px) {
.navbar-nav > li > a{padding-top:25px;padding-bottom:25px}
}
@media (max-width: 767px) {
#register{padding:10px}
#register .footer p{display:block;text-align:center}
#register .content .heading h1{text-align:left}
a.navbar-brand.logo-n img{width:171px;margin:12px 0 0}
.heading h1 img{width:171px}
a.navbar-brand.logo-n{width:100%}
section.contact-pg .more-imformation{background-color:#7abf31;padding:80px 0;margin:50px 0}
section.contact-pg .main-bg h1 span{color:#7abf31;text-transform:uppercase;font-weight:200;font-size:25px;background:url(../images/brand_line.png) no-repeat scroll center bottom;padding-bottom:15px}
section.contact-pg .main-bg h1{color:#467160;font-size:22px;font-weight:600;margin:0}
section.contact-pg .main-bg{background-image:url(../images/car_parten.png),url(../images/contct-banner.jpg);background-position:left top,center;background-repeat:repeat,no-repeat;background-size:auto,cover;padding:60px 0;background-attachment:fixed}
section.contact-pg{width:100%;float:left;margin-top:0}
section.contact-pg .contact-form form#registerForm input#submit{width:100%;background-color:#456357;border:none;max-width:168px;margin:0 auto;display:table;float:none!important;padding:8px 0;border-radius:0;font-size:17px;text-transform:uppercase;font-weight:500;letter-spacing:2px;transition:.6s all ease-out}
section.contact-pg .more-imformation h3{color:#fff;font-weight:400;font-size:18px;text-transform:capitalize}
section.contact-pg .more-imformation h3 span{font-weight:600;font-size:21px}
section.contact-pg .more-imformation a{color:#fff;text-decoration:none;display:block;font-size:17px;line-height:28px}
.m-rt{float:left;width:100%}


.trip-text{padding:10px}
.trip-text h2{font-size:21px}
#register .footer p.right{float:none}
#register .content .body .form-inputs label{font-weight:400;font-size:18px;margin:15px 0 5px}
.form-inputs h3{font-size:18px}
.book-now-slider{padding:0 10px;margin-top:29px}
span.cust-afx.affix{position:relative;background:none;box-shadow:none}
ul.inclusions-listinf2 li{min-width:48px}
}
.social-slidemenu{position:fixed;z-index:99999;top:0;bottom:0;margin:auto;padding:0;right:0;height:200px}
.social-slidemenu ul li:hover{transform:translateX(10px)}
.social-slidemenu ul{margin:0;padding:5px}
.social-slidemenu ul li{margin:5px;list-style:none outside none;display:block;transition:1s;overflow:hidden;transform:translateX(95px)}
.social-slidemenu ul li strong{opacity:0;transition:1s}
.social-slidemenu ul li:hover strong{opacity:1;transition:1s}
.social-slidemenu i{width:40px;height:40px;color:#FFF;background-color:#909AA0;font-size:22px;text-align:center;padding-top:12px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;transition:all ease .3s;-moz-transition:all ease .3s;-webkit-transition:all ease .3s;-o-transition:all ease .3s;-ms-transition:all ease .3s}
.social-slidemenu i:hover{color:#FFF;text-decoration:none;transition:all ease .3s;-moz-transition:all ease .3s;-webkit-transition:all ease .3s;-o-transition:all ease .3s;-ms-transition:all ease .3s}
.social-slidemenu .fa-facebook:hover{background:#4060A5}
.social-slidemenu .fa-twitter:hover{background:#00ABE3}
.social-slidemenu .fa-phone:hover{background:#343434}
.social-slidemenu .fa-stack-exchange:hover{background:#cb2027}
.social-slidemenu ul li:hover a{color:#fff}
.social-slidemenu ul li.fb-sec:hover,li.fb-sec:hover .fa-facebook{background:#4060A5}
li.tw-sec:hover,li.tw-sec:hover .fa-twitter{background:#25abe3}
li.ph-sec:hover,li.ph-sec:hover .fa-phone{background:#343434}
li.fm-sec:hover,li.fm-sec:hover .fa-stack-exchange{background:#cb2027}
.social-slidemenu ul li a{padding-right:6px}
section.payment-sec{float:left;padding-top:30px;width:100%;text-align:center;    border-top: 6px solid #0f79c1;}
section.payment-sec ul{margin:0;padding:0;list-style-type:none}
section.payment-sec ul li{display:inline-block}
section.payment-sec ul li a{font-size:34px;margin:5px;transition:.26s cubic-bezier(0,0.28,1,0.93);display:block;color:#8a8787}
section.payment-sec ul li a:hover{transform:translateY(10px) scale(1.2);color:#e45a35;text-shadow:-4px -7px 9px #00000038}
section.cstm-modal{width:100%;float:left;text-align:center}
.modal-open .modal{overflow-x:hidden;overflow-y:auto;z-index:999999}
section.cstm-modal .modal-dialog{max-width:950px;width:100%;margin:30px auto 0;border-radius:0}
section.cstm-modal .modal.fade.bs-example-modal-lg.in{background-color:#00000040}
section.cstm-modal .modal-dialog .modal-content{ z-index:999999; border-radius:0;overflow:hidden;padding:0 15px}
section.cstm-modal .modal-dialog .modal-content .modal-header button.close{-webkit-appearance:none;cursor:pointer;background:transparent;border:0;font-size:35px;font-weight:500;color:#000;opacity:1;padding:0;margin:0;line-height:38px;transition:.3s all cubic-bezier(1,0.51,0.25,1)}
section.cstm-modal .modal-dialog .modal-content .modal-header h4.modal-title{float:left;font-size:28px;font-weight:400;text-transform:capitalize;margin-bottom:-3px}
section.cstm-modal .modal-dialog .modal-content .modal-body{width:100%;float:left;padding:0;padding-top:10px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail a{font-size:24px;text-decoration:none;color:#ef552d;font-weight:600}
.modal-dialog .modal-content .modal-body .detail p.hr1{margin:20px auto;max-width:300px;overflow:hidden}
.modal-dialog .modal-content .modal-body .detail p.hr1:after{color:#fff;content:attr(title);display:inline-block;height:30px;margin:0 auto;position:relative;width:35px;z-index:2;background-color:#000;height:35px;width:35px;border:0;border-radius:50%;line-height:34px}
.modal-dialog .modal-content .modal-body .detail p.hr1:before{background-color:#bbb;content:" ";display:flex;height:1px;left:0;position:absolute;top:70px;width:80%;z-index:1;margin:0 auto;right:0}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail p{font-size:14px;color:#000;line-height:21px;margin:18px auto;font-weight:600}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail form input,section.cstm-modal .modal-dialog .modal-content .modal-body .detail form select{width:100%;margin:7px auto;padding:6px 10px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail form select{float:left}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .isd-code{width:29%;margin-right:3%;float:left}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .mob{width:68%;float:left}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers{display:inline;padding:0}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers label{width:auto;float:left;line-height:34px;background-color:transparent;padding:0 10px;margin:10px 0;font-weight:500}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner{width:20%;float:left;margin:10px 11px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner span.input-group-btn{padding:0;width:auto;float:left}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner span.input-group-btn button{padding:6px;background-color:#9a9a9a;border-color:#9a9a9a}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner input.form-control.text-center{width:53%;margin:0;padding:0}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner h5{width:100%;float:left;font-weight:700;font-size:13px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner span.input-group-btn button span.glyphicon:before{font-size:11px;color:#ffffffd6}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner span.input-group-btn button:focus{outline:0}
section.cstm-modal .modal-dialog .modal-content .modal-footer{width:100%;float:left;margin-top:12px;text-align:left;position:relative}
section.cstm-modal .modal-dialog .modal-content .modal-footer h3{font-size:14px;margin:0}
section.cstm-modal .modal-dialog .modal-content .modal-footer h3 span{color:#ef552d;font-weight:600;cursor:help}
section.cstm-modal .modal-dialog .modal-content .modal-footer .tooltip-cstm{position:absolute;background-color:#f1f1f1;border:1px solid #c1c1c1;color:#000;top:-107px;width:100%;max-width:300px;right:0;padding:7px;border-radius:9px;opacity:1;transition:.3s all ease-in-out}
section.cstm-modal .modal-dialog .modal-content .modal-footer .tooltip-cstm h4{font-size:12px;line-height:19px;margin:0;letter-spacing:.3px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail button{background-color:transparent;border-color:transparent;float:none;padding:0}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail button a{background-color:#000;color:#fff;padding:6px 44px;font-weight:400;text-transform:uppercase;letter-spacing:1.6px;font-size:17px;transition:.4s all ease-in-out;width:100%;float:left;margin:7px 0 0}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail button a:hover{box-shadow:2px 2px 7px #00000052;background-color:#ef552d}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail button#booking_submit{background-color: #000;color: #fff;padding: 6px 44px;font-weight: 400;text-transform: uppercase;letter-spacing: 1.6px;font-size: 15px;transition: .4s all ease-in-out;width: 100%;float: left;margin: 7px 0 0;max-width: 150px;margin: 7px auto 0;float: none;}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail button#booking_submit:hover{box-shadow:2px 2px 7px #00000052;background-color:#ef552d}
section.cstm-modal .modal-dialog .modal-content .modal-body .img{width:100%;overflow:hidden;width:100%;overflow:hidden;position:relative; margin-top: 30px;}
section.cstm-modal .modal-dialog .modal-content .modal-body .img img{width:100%}
form#booking_form label.error {color: #ef552d;}
div#err_msg .alert.fade.in {
    padding: 0px;
}
div#err_msg .alert.fade.in a.close {
padding-right: 7px;
    color: #b37c7c;
    opacity: 1;
    padding-top: 6px;
}
form#registerForm label.error {
    color: #ef552e;
    font-style: italic;
    position: absolute;
    left: 0;
    top: 33px;
}
form#registerForm label#message-error {
    margin-top: 40px;
}
section.cstm-modal .modal-dialog .modal-content .modal-body .img .img-heading{background-color:#000000ad;position:absolute;bottom:0;color:#fff;width:100%;text-align:center;padding:20px 0}
section.cstm-modal .modal-dialog .modal-content .modal-body .img .img-heading h3{font-size:16px;margin:0}
.category_section .listing .inner-blogs:hover img{transform:scale(1.4)}
@media (max-width:1200px) {ul.inclusions-listinf li {min-width: 79px;}}
@media (max-width:767px) {
.modal-header{padding:11px 0;border-bottom:1px solid #e5e5e5;position:relative}
section.cstm-modal .modal-dialog .modal-content .modal-header button.close{position:absolute;right:2%;line-height:0;top:52%}
section.cstm-modal .modal-dialog .modal-content .modal-header h4.modal-title{float:none;font-size:18px;font-weight:400;text-transform:capitalize;margin-bottom:-3px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail a{font-size:21px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail p{font-size:13px;color:#000;line-height:21px;margin:10px auto;font-weight:600}
.modal-dialog .modal-content .modal-body .detail p.hr1:before{top:57px}
section.cstm-modal .modal-dialog .modal-content .modal-footer h3{font-size:13px;margin:0;line-height:20px;text-align:center}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail button a{background-color:#000;color:#fff;padding:6px 44px;font-weight:400;text-transform:uppercase;letter-spacing:1.6px;font-size:17px;transition:.4s all ease-in-out;width:100%;float:left;margin:31px 0}
}
@media (max-width:595px) {
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers{padding:0;width:100%;float:none;margin:0 auto;text-align:center;display:block}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers label{width:auto;float:none;line-height:34px;background-color:transparent;padding:0 10px;margin:10px 0;font-weight:500}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner{width:100%;float:none;margin:0;text-align:center}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner span.input-group-btn{padding:0;float:left;width:15%}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner input.form-control.text-center{width:66%;margin:0;padding:0}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail form button a{background-color:#000;color:#fff;padding:6px 44px;font-weight:400;text-transform:uppercase;letter-spacing:1.6px;font-size:17px;transition:.4s all ease-in-out;width:100%;float:left;margin:31px 0}
section.cstm-modal .modal-dialog .modal-content .modal-header h4.modal-title{float:none;font-size:15px;font-weight:400;text-transform:capitalize;max-width:200px;margin:0 auto}
}
@media (max-width:992px) and (min-width:767px) {
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner input.form-control.text-center{width:46%;margin:0;padding:0}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail .travellers .number-spinner{width:20%;float:left;margin:10px 8px}
section.cstm-modal .modal-dialog .modal-content .modal-header h4.modal-title{float:left;font-size:22px;font-weight:400;text-transform:capitalize;margin-bottom:-3px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail a{font-size:21px}
section.cstm-modal .modal-dialog .modal-content .modal-body .detail p{font-size:14px;color:#000;line-height:21px;margin:10px auto;font-weight:600}
.modal-dialog .modal-content .modal-body .detail p.hr1:before{top:58px}
}
